<?php if(get_theme_mod('wp_blogger_featured_bottom_section_enable',1)==1) : ?>
 <div class="container">
     <div class="row">
         <div class="col-xs-12">
            <div class="heading heading-rightsep">
                <?php if(get_theme_mod('wp_blogger_featured_section_title')): ?>
                    <h2><span><?php echo esc_html(get_theme_mod('wp_blogger_featured_section_title')); ?></span></h2>
                <?php else: ?>
                    <h2><span><?php esc_html_e('You May Also Like','wp-blogger'); ?></span></h2>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>

<div class="related related-1-0 content-area-1-0">
    <div class="container">
        <div class="row no-gutters">

            <?php
			/* Start the Loop */
			$featured_middle_catId = esc_attr(get_theme_mod( 'wp_blogger_featured_middle_section_category'));
             $args = array(
                                            'post_type' => 'post',
                                            'posts_per_page' => 3,
                                            'post_status' => 'publish',
                                            'cat' => $featured_middle_catId,
                                           );
            $wp_query = new wp_Query($args);
            while ($wp_query->have_posts()) : $wp_query->the_post(); ?>

                <div class="col-sm-4 col-xs-12 middle-blog">

                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

            			<figure>
                            <?php 
                                if(has_post_thumbnail()): wp_blogger_post_thumbnail('wp-blogger-after-grid'); 
                                else: ?>
                                <img src="<?php echo esc_url(get_template_directory_uri());?>/wpcodethemes/assets/img/1.jpg" alt=""/>
                            <?php endif;?>
            				
            				<?php wp_blogger_category(); ?>
            			</figure>

            			<header class="entry-header">
            				<?php

            				if ( 'post' === get_post_type() ) : ?>
            				<div class="entry-meta">
            					<?php
            						wp_blogger_posted_on();
            						wp_blogger_listcomment();
            						wp_blogger_posted_by();
            					?>
            				</div><!-- .entry-meta -->
            				<?php
            				endif;

            					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );


             				?>
            			</header><!-- .entry-header -->


            			<footer class="entry-footer">
            				<?php #wp_blogger_entry_footer(); ?>
            			</footer><!-- .entry-footer -->

            		</article><!-- #post-<?php the_ID(); ?> -->


                </div>

            <?php endwhile; wp_reset_postdata(); ?>

        </div>
    </div>
</div>
<?php endif; ?>
