<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WP Blogger
 */

get_header(); ?>

<div class="container">
	<div class="row">

		<div class="col-sm-8 col-xs-12">

			<div class="content-area content-area-2-0">

				<main class="site-main">

					<div class="row">

						<?php
						while ( have_posts() ) : the_post();

						    get_template_part( 'template-parts/content', 'single' );
						?>

							<div class="col-xs-12">
								<?php
								    the_post_navigation();

								    // If comments are open or we have at least one comment, load up the comment template.
								    if ( comments_open() || get_comments_number() ) :
								        comments_template();
								    endif;
								?>
							</div>

						<?php
						endwhile; // End of the loop.
						?>

					</div>

				</main><!-- #main -->

		</div><!-- #primary -->

		</div>

		<?php
		get_sidebar();
		get_sidebar(2);
		?>

	</div>
</div>

<?php get_footer(); ?>
